Зависимость libjpeg-devel

libjpeg-devel-2.0.2-alt1.c9f2.1
О пакете: Development tools for programs which will use the libjpeg library
  • Назад
  • 1
  • Следующая
Наверх